1 Reply Latest reply on May 3, 2011 7:20 AM by bulldog65

    PDFCapability Problem

    bulldog65

      I had my laptop replaced recently and when I tried running an AIR app I was working on I received a message indicating HTMLLoader.pdfCapability == ERROR_INSTALLED_READER_TOO_OLD  when loading a PDF. The machine has Adobe Reader X.  I read elsewhere that deselecting "Enable Protected Mode at startup" in the General Preferences of Adobe Reader would solve this problem.  It didn't work for me....anyone have other ideas or suggestions?  Prior to receiving the new machine this worked ( probably had an earlier version of reader though).